//
// C++ Implementation: filenamesearchinput
//
// Description: 
//
//
// Author: Benjamin Mesing <bensmail@gmx.net>, (C) 2005
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "filenamesearchinput.h"

FilenameSearchInput::FilenameSearchInput(QWidget *parent)
 : QWidget(parent), Ui::FilenameSearchInput()
{
	setupUi(this);
}


FilenameSearchInput::~FilenameSearchInput()
{
}


